### Property

# Gtk WidgetPaintable:widget

since: 4.0

#### Declaration

    property widget: Gtk.Widget [ read, write ]

#### Description [src]

The observed widget or `NULL` if none.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_widget_paintable_get_widget()`
Setter method | `gtk_widget_paintable_set_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no